@charset "UTF-8";
/* CSS Document */

body {
  background: #d8d8bf url(BeigeWall.jpg) repeat fixed top left;}
 

h1 
{text-align: center; 
font-weight:bold;
color: green; 
font-size: 35px; 
font-family: Helvetica, Arial, Sanserif;
}

h2
{text-align: center; 
font-weight:bold;
color:green; 
font-size: 25px;
font-family: Helvetica, Arial, Sanserif; 
}
 
h3
{text-align: left; 
font-weight:bold;
color: black; 
font-size: 20px;
font-family: Helvetica, Arial, Sanserif;
}

h4
{text-align: center; 
color: black; 
font-size: 20px;
font-weight:100;
font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
}	 

h5
{text-align: center; 
color: black; 
	font-weight:normal;
	font-size: 20px;
font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
}

a:link {
	color: blue;}

a:visited { 
	color: red;}

